libnvme(2)

NAME
struct nvme_dispersed_ns_participating_nss_log - Dispersed Namespace Participating NVM Subsystems Log

SYNOPSIS
struct nvme_dispersed_ns_participating_nss_log {
__le64 genctr;
__le64 numpsub;
__u8 rsvd16[240];
__u8 participating_nss[];
};

Members

genctr
    Generation Counter

numpsub
    Number of Participating NVM Subsystems

rsvd16
    Reserved

participating_nss
    Participating NVM Subsystem Entry